Develop and Download Open Source Software

Browse Subversion Repository

Annotation of /trunk/web/style.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 60 - (hide annotations) (download) (as text)
Sun Nov 18 11:35:22 2007 UTC (16 years, 4 months ago) by tmurakam
File MIME type: text/css
File size: 1622 byte(s)
updated
1 tmurakam 9 a
2     {
3     text-decoration:none;
4     }
5     a:link
6     {
7     /*color: rgb(51,153,255);*/
8     text-decoration:none;
9     }
10     a:hover
11     {
12     color:red;
13     text-decoration:underline;
14     }
15     a:visited
16     {
17     color: rgb(51,102,204);
18     }
19    
20     a:active
21     {
22     color: rgb(255,153,0);
23     }
24    
25     body
26     {
27 tmurakam 55 text-align: center;
28     background-color: #F0F9FF;
29 tmurakam 59 font-size: 90%;
30 tmurakam 9 }
31    
32 tmurakam 56
33 tmurakam 55 #contents {
34 tmurakam 56 width: 800px;
35 tmurakam 55 margin: auto;
36     background-color: #FFFFFF;
37 tmurakam 56 text-align: left;
38 tmurakam 60 border: solid 1px #CCCCCC;
39 tmurakam 55 }
40    
41 tmurakam 56 #header {
42     width: 800px;
43     padding-bottom: 10px;
44     }
45    
46     #main {
47     float: left;
48     width: 580px;
49     padding-left: 20px;
50 tmurakam 60 padding-bottom: 20px;
51 tmurakam 56 }
52    
53     #ads {
54     width: 180px;
55     float: left;
56     padding-left: 0px;
57     padding-right: 0px;
58     text-align: right;
59     }
60    
61 tmurakam 59 #footer {
62     width: 800px;
63     clear: both;
64     border-top: solid 1px #cccccc;
65 tmurakam 60 padding: 8px;
66 tmurakam 59 text-align: center;
67 tmurakam 60 font-size: 80%;
68 tmurakam 59 }
69    
70 tmurakam 9 h1
71     {
72     font-size: 230%;
73     color: #A000A0;
74     background-color: #ececec;
75 tmurakam 52 border-left: 16px solid #000080;
76     /*border-top: 2px solid #000080;*/
77     padding-left: 10px;
78     padding-top: 3px;
79     padding-bottom: 3px;
80 tmurakam 9 }
81     h2
82     {
83     font-size: 160%;
84     color: #408080;
85     background-color: #ececec;
86     border-left: 6px solid #000080;
87 tmurakam 52 border-top: 1px solid #000080;
88     padding-left: 10px;
89     padding-top: 3px;
90     padding-bottom: 3px;
91 tmurakam 9 }
92     h3
93     {
94     font-size: 110%;
95     color: #008000;
96     background-color: #ececec;
97     border-left: 5px solid #006000;
98     /*border-top: 1px solid #006000;*/
99 tmurakam 52 padding-left: 10px;
100     padding-top: 2px;
101     padding-bottom: 2px;
102 tmurakam 9 }
103     h4
104     {
105     color: rgb(153,153,0);
106     }
107     h5
108     {
109     color: rgb(255,153,0);
110     }
111     h6
112     {
113     color: rgb(51,102,204);
114 tmurakam 52 }
115     p {
116 tmurakam 58 padding-left: 5px;
117 tmurakam 52 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26